{
    "name" : "facade",
    "description" : "testing facade design pattern",
    "license" : "proprietary",
    "type" : "project",
    "authors" : [{
            "name" : "Swanand Reddy Luthmoodoo",
            "email" : "swanand.reddy@gmail.com"
        }
    ],
    
    "autoload": {       
        "psr-4": {  
                    "Application\\" : "application",
                    "Ioc\\Model\\" : "ioc/model",
                    "Ioc\\Service\\" : "ioc/service"
                 }
    }   
}
